# Retrieve the versions and statuses of a content item

Lists the versions and statuses of a specific content item, in a specific branch.

Endpoint: GET /api/v2/cm/branches/{branchId}/content-items/{contentItemId}/versions
Version: v2.0
Security: OAuth2.0

## Path parameters:

  - `branchId` (string, required)
    The ID of the branch, for example prod.

  - `contentItemId` (string, required)
    The content item identifier, for example mmdvOOpQH0CY4QRLztHflg.

## Query parameters:

  - `locale` (string)
    The IETF language tag, for example, en-US.

## Response 200 fields (application/json):

  - `versionsStatuses` (array,null)

  - `versionsStatuses.version` (integer)

  - `versionsStatuses.status` (string)
    Enum: "Draft", "Published", "Archived"

## Response 500 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


## Response 401 fields

## Response 403 fields

## Response 404 fields
